@font-face {
  font-family: sans;
  src: url(../fonts/sans.woff);
}
body,p,h1,h2,h3,h4,h5,h6,span,a{
	font-family: sans;
	color:#f8f8f8 !important;
}
hr{
	border-top:1px solid #2d3562;
}
body {
	min-height: 100vh;
	background: #313968;
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position-x: center;
}
header{
	margin-bottom: 30px !important;
}
.btn-y {
	background: #e28226;
	border: none;
	width:50%;
	border-radius: 35px;
	font-weight: bold;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-info{
direction: ltr;
  border:
1px solid #4656a3;
  border-radius:
13px;
  padding:
12px;
  letter-spacing: 2px;
  background-color: #5b6599;
  line-height: 35px;
  max-width: 70%;
  margin:
0 auto;
    margin-bottom: 0px;
  margin-bottom: 10px;
  font-weight: bold;
}

#donators {
direction: ltr;
  color: #fff;
  font-size: small;
  list-style:
none;
	width: 100%;
	float: left;
}

#donators span {
	float: right;
}

#donators li {
	list-style: none;
}

.btn-sm {
	background: #e28226;
    border: none;
    width: 19%;
    border-radius: 6px;
    font-size: 0.65em;
    padding: 8px;
}

.card {
	padding-top: 20px;
	margin-bottom:10px;
}
a{
	text-decoration: none;
}
.card{
	text-align: justify;
}
.container{
	background: #475288;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding:30px 10px;
	border-radius: 10px;
}
.container-fluid{
	text-align: center;
}
hgroup{
	text-align: justify;
}
hgroup h2 {
	margin-bottom: 10px;
	text-align: center;
}
.text-success{
	color: #31ff33;
}
.text-danger{
	color: #ff1a00;
}
.text-warning{
	color:#f3a022;
}
